const SystemCodetoClass = (equipmentAll, str) => {
  let code1 = str.slice(0, 2)
  let code2 = str.slice(2, 4)

  let item1 = equipmentAll.find(i => i.code === code1)
  if (item1) {
    let item2 = item1.content.find(i => i.code === code2)
    if (item2) {
      return item2 ? item2.system : ''
    }
  }
}
module.exports = {
  SystemCodetoClass
}
